Linear Collider Forum



Home » Software Tools » org.lcsim » build error for LCSIM
Re: build error for LCSIM [message #1589 is a reply to message #1588] Fri, 10 October 2008 10:38 Go to previous message
mcharles
Messages: 7
Registered: October 2005
Location: SLAC
Hi Jan,

jfstrube wrote on Fri, 10 October 2008 09:57

This looks to me like there are still obsolete files in your cache. Does
maven clean
before
maven
help?


I think you have it right. This one has bitten quite a few people now -- I might switch to fully qualified package.class names for this one case as an additional workaround.


Cheers,

Mat.
 
Read Message
Read Message
Read Message
Previous Topic:who has Maven1.0.2 for Linux?
Next Topic:MuonFinder
Goto Forum:
  


Current Time: Sun Dec 16 19:32:37 Pacific Standard Time 2018
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.1.
Copyright ©2001-2010 FUDforum Bulletin Board Software